<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
    <head>
        <meta http-equiv="content-type" content="text/html; charset=utf-8">
        <meta name="description" content="Professional webpage of Loic Rossi">
        <meta name="keywords" content="planetary science, venus, clouds, exoplanets, space, research, atmospheres">
        <meta name="author" content="Loic Rossi">
        <link rel="stylesheet" type="text/css" href="andreas01.css" media="screen,projection">
        <link rel="stylesheet" type="text/css" href="print.css" media="print"><title>Loïc Rossi, planetary scientist | Research</title>
        </head>
        
<body>
<div id="wrap">

	<div id="header">
        <h1><a href="index.html">Loïc Rossi</a></h1>
	</div>

	<img id="frontphoto" src="img/front.jpg" width="760" height="175" alt=""><div id="leftside">
		<h2 class="hide">Menu:</h2>
		
		<ul class="avmenu">
			<li><a href="#">Activities</a>
				<ul><li><a href="research.html">Research</a></li>
					<li><a href="teaching.html">Teaching</a></li>
					<li><a href="#">Outreach</a></li>
					<li><a href="others.html">Others</a></li>
				</ul></li>
            <li><a href="publications.html">Publications</a></li>
            <li><a href="http://astrolr.blogspot.fr">Blog</a></li>
            <li><a href="/CV/CV_Rossi.pdf">CV</a></li>
			<li><a href="esperanto.html">Paĝo en Esperanto </a></li>
        </ul>
            
        <div class="announce">
            <h4>Contact</h4>
            <p>loic.rossi@latmos.ipsl.fr</p>
            <p>
            <a href="http://fr.linkedin.com/pub/lo%C3%AFc-rossi/66/409/8a0/">LinkedIn</a><br/> 
            <a href="http://twitter.com/AstroLR">Twitter</a><br/> 
            <a href="http://scholar.google.fr/citations?user=zFK_ZycAAAAJ&hl=en">Google Scholar</a>
            </p>
            <p>+31 15 278 51 73</p>

                    <h4>Office</h4> 
                    <p> Dr. Loïc Rossi
                    <br/> LATMOS/CNRS
                    <br/> Office 2409
                    <br/> 11 Boulevard d'Alembert
                    <br/> 78280 Guyancourt
                    <br/> France

            </p>
        </div>
    </div>

    <div id="contentwide">

	Bonvenon sur la esperanta paĝo ! Tiu paĝo celas prezenti al vi mian laboron pri Venuso kaj pri ekstersunsistemaj planedoj.</br>
	Per tiu paĝo mi deziras montri ke (1) esperanto estas lingvo taŭga por scienco kaj (2) montri ke planedosciencoj estas interesegaj ! Por la punkto (1) mi povas ankaŭ diri ke 
	mi estas la respondeculo pri la astronomia sekcio de la Internacia Scienca Asocio Esperantista (<a href='https://scienca-revuo.info/'>ISAE</a>). 

	<img id="ISAE" src="logo_isae1.png" width="480" height="125" alt="">	
	</br>

	Por la punkto (2) vi povas legi la ĉi suban tekston kiu resumas mian laboron. Pli klara kaj longa versio venos baldaŭ! Demandoj povas esti sendataj direkte al mi per retpoŝto.</br>
	Mi ankaŭ faras sciencan komunikadon en esperanto sur mia <a href="https://www.youtube.com/channel/UCSE4dWlC9CWL4TEdqnaAEww">Youtube kanalo !</a></br>

	<iframe width="560" height="315" src="https://www.youtube.com/embed/a7z8zGqL3zI?rel=0" frameborder="0" allowfullscreen></iframe>
	

	</br></br>	

		<h2>Venuso</h2>
        <hr>

		<p>La planedo Venuso estas la dua planedo en distanco al la Suno. 
		Ĝi estas la malgranda fratino de la Tero kun radiuso de 6051 km (R<sub>tero</sub> = 6430 km). 
		Sia maso kaj ankaŭ la gravito estas iomete malpli granda ol tiu de nia Tero.
		Eĉ se Venuso havas dikan atmosferon, tiu ĉi estas tute nerespirebla ĉar plejparte 
		konsistanta el karbona dioksido (pli ol 97%, la resto estas nitrogeno kaj aliaj gasoj). 
		Venuso havas dikajn kaj netravideblaj nuboj el sulfata acido 
		(H<sub>2</sub>SO<sub>4</sub>, vi ne mislegis) kiuj kaŝas 
		la surfacon en normala lumo, kompreneble tio estas problemon por sciencistoj 
		kiam ili deziras studi ĝin.</p>
		<p>Proksime de la surfaco, la temperaturo atingas pli ol 400 gradoj Celsius 
		kaj la atmosfera premo estas 92-oble tiu de la Tero : 
		tial la sovetaj sondiloj Venera kiuj surteriĝis ne supervivis pli ol du horoj antaŭ ili ĉesis funkcii.
		Pro tio mi kutime diras ke Venuso estas la plej bona metaforo de la inferno (se mi kredis je tio).</p>

		<h3>La nuboj</h3>

		<p>Mi jam diris ke la nuboj estas faritaj el sulfata acido kaj ke ili 
		kaŝas la surfacon. Tiuj nuboj estas ankaŭ tre altaj : ili 
		ekformas ĉirkaŭ 50 km kaj iras ĝis proksimume 70 km. Tiuj limoj 
		etendiĝas al 30 kaj 90 km se oni inkludas la maldikajn nebulojn 
		kiuj troveblas sube kaj super la nuboj.</p>
		<p>Kompare, la teraj nuboj troveblas ekde 2 km kaj ne iras pli alte 
		ol 10 km. La nebuloj tute povas tuŝi la surfacon kiel vi sendube 
		jam rimarkis mem se vi ne vivas en tro arida lando. Sur Venuso, 
		surfacaj nebuloj ne observeblis : la temperaturoj estas tiel altaj 
		ke la likva acido tuje elvaporiĝas antaŭ ĝi povas atingi la grundo. 
		Tio veras ankaŭ por la pluvo!</p>

		<h3>Venus Express</h3>

        <p>En 2006 alvenis la spacosondilo Venus Ekspress ĉirkaŭ Venuso. 
		Lanĉita per la Eŭropa Spaca Agentejo (ESA), la sondilo devis studadi 
		la atmosferon, la klimaton, kaj helpi kompreni la historion de la planedo.
		Inter la sep instrumentoj kiujn la sondilo portis, troviĝis 
		spektrometro nomita SPICAV kiu studis la lumon difuzita per 
		la atmosfero de Venuso kaj kiu ankaŭ povis mezuri la polarizadon de la lumo.
		Dum mia tezo mi studis la mezurojn el tiu instrumento.
		La misio finis en decembro 2014 kiam la sondilo falis en 
		la atmosferon de Venus pro elĉerpita benzino.</p>


		<h3>Polarizado</h3>

		<p>La polarizado de la lumo priskribas kiel la elektra kampo de la 
		luma ondo oscilas en la ebeno perpendikulara al la direkto de 
		la disvastigo. Se la elektra kampo desegnas rektan linion oni 
		parolas de rekta polarizo.
		Se ĝi desegnas elipson, temas pri elipsa polarizo. 
		Kaj se ĝi aperas farante cirklon, la lumo estas cirkle polarizata.
		Multaj fenomenoj povas polarizi la lumon de la suno, 
		kiu ne estas polarizata. La ĉefa polariza fenomeno estas difuzo 
		de la lumo per la gasoj aŭ per la aerosoloj ŝvebante en la atmosfero. 
		Tiuj aerosoloj kutime estas partikloj el nuboj aŭ polvo el la surfaco.</p>

		<p>Interese, kiel la lumo estas polarizata forte dependas de kio 
		difuzas ĝin (ĉu gaso, ĉu aerosoloj). Ekzemple, se nuboj 
		rifuzas, la polarizo dependos ankaŭ de la formo de 
		la partikloj (ĉu sferoj aŭ ne) kaj de ilia konsisto.</p>

        <h2>Ekstersunsistemaj planedoj</h2>
        <hr>

		<p>Ups! Tiu parto ne pretas jam!</p>


	</div>

	<div id="footer">
        <p><span>CC-BY (unless stated otherwise)  <a href="#">Loïc Rossi</a>
</span><br>
		Template design by <a href="http://andreasviklund.com/">Andreas Viklund</a></p>
	</div>

</div>
</body></html>
